/* CSS Document
Copyright 2008 The Giant's House. 
Author: Modified on Aug 2008 by, Tracey Tam, Sevenzest.com
------------------------------------------------------ */
body
{
font-family: verdana, arial;
color: #2f4458;
line-height: 15px;
font-size: 11px
}
a {
color: #f13b76;	
}
#new {
background: #fff;
float: left;
padding: 20px;
text-align: left;
}
#new p{
width: 920px;
}
p  {
color: #2f4458;
font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
text-align: left;
}
p.news{
	font: bold 30px/38px Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"; color:#f13b76;
	padding: 0 15px;
	text-align: center;
}
h1.title{
	font: bold 20px/24px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    padding: 50px 0 0 0;
    text-align: center;
    width: 35%;
    float: left;
    height: 30px;
    color: lightyellow;
}	
h2 {
font:bold 22px/25px Arial, Helvetica, Verdana, sans-serif; color:#f13b76;
}
h3 { font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif; color: #999999;}
h2.workshop{
background: transparent url(images/workshoptitle.jpg)  0 0 no-repeat;
width: 304px; height: 0px;
height:0px;
overflow:hidden;
padding-top:174px;
}
h2.cafe{
background: transparent url(images/cafetitle.jpg) 0 0 no-repeat;
width: 304px; height: 0px;
height:0px;
overflow:hidden;
padding-top:174px;
}
h2.gallery{
background: transparent url(images/artgallery_title.jpg)  0 0 no-repeat;
width: 304px; height: 0px;
height:0px;
overflow:hidden;
padding-top:108px;
}
#new a {
color: #f13b76;
}
#new a img, a img {
border: none;
}
#new img{
padding: 5px;
}
img.cruiseship {margin-top: 10px;
}
img.facebookicon {margin-right: 10px;}
ul {text-align: left;}
li{padding: 0 10px;}

img.badge {float: right; padding: 0 20px;}
.bodyText
{
    FONT-FAMILY: Verdana, Arial;
	COLOR: #2f4458;
	line-height: 15px;
	FONT-SIZE: 11px
	
}
.bodyText2
{
    FONT-FAMILY: Verdana, Arial;
	COLOR: yellow;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold
}
.bodyText3
{
    FONT-FAMILY: Verdana, Arial;
	COLOR: #004080;
	FONT-SIZE: 11px;	
}


.sold {
	FONT-FAMILY: Verdana, Arial;
	COLOR: #ff0000;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	padding-left: 25px;
	}

.messageText
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.whiteText{FONT-FAMILY: Verdana, Arial;	COLOR: white;FONT-SIZE: 11px;font-weight:bold;}
.whiteTextN{FONT-FAMILY: Verdana, Arial;	COLOR: white;FONT-SIZE: 11px;font-weight:normal;}

.bodyLink
{
	COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Helvetica, Arial;
    FONT-SIZE: 13px
}

.bodyLink:link
{
	font-weight: bold;
	text-decoration: none
}
.bodyLink:active
{
    COLOR: yellow;
    font-weight: bold;
	text-decoration: none
}
.bodyLink:visited
{
    font-weight: bold;
	text-decoration: none
}
.bodyLink:hover
{
    COLOR: yellow;
    font-weight: bold;
	text-decoration: none;
}

.bodyLink3:link
{
	font-weight: normal;
	text-decoration: underline;;
}
.bodyLink3:active
{
    COLOR: #004080;
    font-weight: normal;
	text-decoration: underline;
}
.bodyLink3:visited
{
    font-weight: normal;
	text-decoration: none
}
.bodyLink3:hover
{
    COLOR: #004080;
    font-weight: normal;	
	text-decoration: underline
}
.bodyLinkWhite:link
{
	color:white;
	font-weight: bold;
	text-decoration: none
}
.bodyLinkWhite:active
{
    color:white;
    font-weight: bold;
	text-decoration: none
}
.bodyLinkWhite:visited
{
		color:white;
   font-weight: bold;
	text-decoration: none
}
.bodyLinkWhite:hover
{
    color:white;
    font-weight: bold;	
	text-decoration: underline
}
.White:link{color:white;}
.White:active{color:white}
.White:visited{	color:white}
.White:hover{color:white;text-decoration:none}

.GreenLink:link{color:green;}
.GreenLink:active{color:green}
.GreenLink:visited{	color:green}
.GreenLink:hover{color:green;text-decoration:none}

.bodyLink1
{
	COLOR: #ffd700;
    CURSOR: hand;
    FONT-FAMILY: Helvetica, Arial;
    FONT-SIZE: 13px;
	Text-Decoration: None;
	Font-Weight: Bold
}
.bodyLink2
{
	COLOR: black;
	font-weight: bold;
    CURSOR: hand;
    FONT-FAMILY: Helvetica, Arial;
    FONT-SIZE: 11px;
	text-decoration: underline;
	
}
.bodyLink2:active
{
    COLOR: black;
	font-weight: bold;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
	text-decoration: underline;
	
}
.bodyLink2:visited
{
	COLOR: black;
	font-weight: bold;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
	text-decoration: underline;
	
}
.bodyLink2:hover
{
    COLOR: black;
	font-weight: bold;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
	text-decoration: underline;
}

.tbborder{
	border-style:solid;
	border-width: 1px;
	border-color: #999999;
}

img.featureimgs{
border: #deded2 2px solid;
float: left;
margin-right: 5px;
}
table.gardenimages td img {margin-bottom: 10px;}
td.intro_sentence h2 {color: #ffd700; font: italic 15px/20px Georgia, "Times New Roman", Times, serif; text-align: right; padding: 10px 5px 0 0; font-weight: normal;}
div.TA_certificateOfExcellence {width: 170px; display: inline-block;}
/*Instagram*/
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 24px; background: url(http://badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(http://badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }
